[General]
Name=口袋收藏
NameCN=口袋收藏
Author=360
Comments=将文章收藏到360口袋
ModuleType=SCRIPT
FileName=add.htm
Type=TOOLBAR_BUTTON
Icon=add.ico
HotIcon=add.ico
ShowButtonText=1
StartAfterPageDone=
Version=2.0.0.1
